<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}VLBP{% endblock %}</title>
    {# Run `composer require symfony/webpack-encore-bundle`
    and uncomment the following Encore helpers to start using Symfony UX #}
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ asset('css/styles.min.css') }}">
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Raleway:wght@500&display=swap" rel="stylesheet">
    {% block stylesheets %}
    {#{{ encore_entry_link_tags('app') }}#}
    {% endblock %}
</head>


<body>
    <header class="container-fluid px-0">
        <nav class="navbar navbar-expand-lg navbar-dark bg-nav">
            <a class="navbar-brand" href="{{ path('index') }}"><img class="logo" src="{{ asset('/upload/home/logo_vlp.png') }}" alt=""></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav mx-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('index') }}">Home</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('deal') }}">Bons plans</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{path('news')}}">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('post_chat') }}">Discuter</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('contact')}}">Contact</a>
                    </li>
                </ul>
            </div>
            <span class="text-right">
                {% if app.user.email is defined and app.user.email is not null %}
                <span class="text-white mr-2">Bienvenue
                    {% if app.user.prenom is defined and app.user.prenom is not null %}
                    <a href="{{path('profil')}}" class="text-decoration-none lien-profil text-white">{{ app.user.prenom }}</a>
                    {% endif %}
                </span>
                {% if imgAvatar is defined and imgAvatar is not null %}
                <img src="{{ asset('upload/avatar/' ~ imgAvatar) }}" alt="" class="img-avatar">
                {% endif %}
                <a href="{{ path('app_logout') }}" class="text-white" data-toggle="tooltip" data-placement="bottom"
                    title="Se déconnecter"><i class="fa fa-sign-out" aria-hidden="true"></i></a>
                {% else %}
                <a href="{{ path('inscription')}}" class="mr-2 text-white underlog"> <i class="fa fa-user-plus"
                        aria-hidden="true"></i> S'inscrire</a>
                <a href="{{ path('app_login') }}" class="text-white underlog"><i class="fa fa-sign-in" aria-hidden="true"></i> Se
                    connecter</a>
                {% endif %}
            </span>
        </nav>
    </header>
    {% block body %}{% endblock %}
    <!-- Footer -->
    <footer class="container-fluid bg-dark text-light py-2">
        <div class="container mt-5">
            <div class="row">
                <ul class="list-unstyled col-lg-4 text-center">
                    <li>
                        <a href="{{ path('index') }}">Home</a>
                    </li>
                    <li>
                        <a href="{{ path('inscription')}}">S'inscrire</a>
                    </li>
                </ul>
                <ul class="row list-unstyled col-lg-4 align-self-center reseau">
                    <li class="mr-4">
                        <a href="https://www.instagram.com" target="_blank"><i class="fa fa-instagram"></i> </a>
                    </li>

                    <li class="mr-4">
                        <a href="https://www.facebook.com"><i class="fa fa-facebook"></i> </a>
                    </li>

                    <li class="mr-4">
                        <a href="https://www.twitter.com"><i class="fa fa-twitter"></i> </a>
                    </li>

                    <li class="mr-4">
                        <a href="https://www.youtube.com"><i class="fa fa-youtube"></i> </a>
                    </li>
                </ul>
                <ul class="list-unstyled col-lg-4 text-center">
                    <li>
                        <a href="{{ path('contact')}}">Nous contacter</a>
                    </li>
                    <li>
                        <a href="">Mentions Légales</a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://use.fontawesome.com/4d52a34aef.js"></script>
    {% block javascripts %}


    {#{{ encore_entry_script_tags('app') }}#}
    {% endblock %}
</body>

</html>


<!-- &copy; 2021 - VlaLesBonsPlans - Tous droits réservés -->